Reference for Processing version 1.5. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name

### noTint()

Examples

    PImage b;
    b = loadImage("laDefense.jpg");
    tint(0, 153, 204); // Tint blue
    image(b, 0, 0);
    noTint(); // Disable tint
    image(b, 50, 0);

Description | Removes the current fill value for displaying images and reverts to displaying images with their original hues.

Syntax

    noTint()

Returns | None
Usage | Web & Application
Related | tint() image()

Updated on August 30, 2010 04:29:39pm EDT